## python-noise 1.2.3

=== debian/changelog ===
python-noise (1.2.3-4build7) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:02:32 +0000

python-noise (1.2.3-4build6) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:59:53 +0000

python-noise (1.2.3-4build5) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:00:08 +0100

python-noise (1.2.3-4build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:45:37 +0000

python-noise (1.2.3-4build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:46:26 +0000

python-noise (1.2.3-4build2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:37:36 -0500

python-noise (1.2.3-4build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 11:00:38 +0000

python-noise (1.2.3-4) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:05:35 -0400

python-noise (1.2.3-3) unstable; urgency=medium

  * Team Upload.

  [ Emmanuel Arias ]
  * Fix build dependencies (Closes: #949968).
    - Apply Matthias Klose patch.
  * d/gbp.conf: Set branch debian/master according to DEP-14 recomendation.
    - Create d/gbp.conf configuration file.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sergio Durigan Junior ]
  * Bump compat version to 12.
  * Bump Standards-Version to 4.5.
  * Enable hardening when building the binary.
  * Add Rules-Requires-Root to d/control.
  * Fix typo on d/copyright.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 09 Feb 2020 18:01:44 -0500

python-noise (1.2.3-2) unstable; urgency=medium

  * Corrected upstream URL - many thanks to Chris for spotting that.
  * Now really (Closes: #930216)

 -- Steffen Moeller <moeller@debian.org>  Sat, 08 Jun 2019 15:45:16 +0200

python-noise (1.2.3-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #930216)

 -- Steffen Moeller <moeller@debian.org>  Sat, 08 Jun 2019 14:08:34 +0200
