=== debian/control ===
Source: python-noise
Section: science
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
 python3-all-dev, python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/caseman/noise
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-noise
Vcs-Git: https://salsa.debian.org/python-team/packages/python-noise.git
Rules-Requires-Root: no

Package: python3-noise
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Perlin noise for image generation
 Perlin noise is ubiquitous in modern CGI. Used for procedural texturing,
 animation, and enhancing realism, Perlin noise has been called the "salt" of
 procedural content. Perlin noise is a type of gradient noise, smoothly
 interpolating across a pseudo-random matrix of values.
 .
 The noise library includes native-code implementations of Perlin "improved"
 noise and Perlin simplex noise. It also includes a fast implementation of
 Perlin noise in GLSL, for use in OpenGL shaders. The shader code and many of
 the included examples require Pyglet (http://www.pyglet.org), the native-code
 noise functions themselves do not, however.
