=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%noise-$1.tar.gz%" \
   https://github.com/caseman/noise/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
